
* { 
	border: 0;
	padding: 0;
	margin: 0; 
}

body {
	background: #fff;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #333;
}

br.clear {
	clear: both;
}

/* wrapper */

#wrapper {
	margin: auto;
	width: 980px;
}

/* container */

#container {
	float: left;
	width: 980px;
}

/* lan switch */

#lan_switch {
	float: left;
	width: 980px;
	height: 35px;
	overflow: hidden;
}

#lan_switch ul {
	float: right;
	list-style-type: none;
	padding-right: 20px;
	padding-top: 7px;
}

#lan_switch li {
	float: right;
	height: 20px;
	vertical-align: top;
	overflow: hidden;
	font-size: 11px;
	line-height: 1.8em;
	background: url('/_grafix/bg_lan_switch_item.png') center left no-repeat;
	margin-left: 8px;
	padding-left: 8px;
	text-transform: uppercase;
}

#lan_switch li a {
	float: left;
	vertical-align: top;
	text-decoration: none;
	color: #ccc;
}

#lan_switch li a:hover {
	color: #e2001a;
}

#lan_switch li b {
	color: #999;
	font-weight: bold;
}

/* header */

#header {
	float: left;
	width: 940px;
	height: 90px;
	margin-left: 20px;
	background: #e5e5e5;
	border-bottom: 2px solid #666;
}

/* logo */

#logo {
	float: left;
	width: 250px;
	height: 90px;
}

#logo img {
	float: left;
}

/* navigation */

#navigation {
	float: right;
	width: 680px;
	height: 90px;
	overflow: hidden;
}

#navigation ul {
	float: right;
	width: 680px;
	height: 90px;
	list-style-type: none;
}

#navigation ul li {
	float: right;
	height: 90px;
}

#navigation ul li a {
	display: block;
	vertical-align: top;
	height: 30px;
	padding: 30px 16px;
	text-decoration: none;
	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8em;
	color: #666;
	border-left: 1px solid #fafafa;
}

#navigation ul li a:hover {
	color: #e2001a;	
}

#navigation ul li a.selected, 
#navigation ul li a.selected:hover {
	color: #e2001a;	
	background: #d9d9d9;
}

/* slideshow home */

#slideshow_container_home {
	float: left;
	width: 980px;
	height: 540px;
	position: relative;
}

#slideshow_home {
	float: left;
	width: 940px;
	height: 300px;
	margin-left: 20px;
	overflow: hidden;
}

/* brand buttons */

#brand_buttons {
	position: absolute;
	width: 980px;
	height: 540px;
	z-index: 99;
	top: 0;
	left: 0;
	background: url('/_grafix/bg_brand_buttons.png') top left no-repeat;
}

#brand_buttons a {
	float: left;
	height: 540px;
}

#brand_buttons a img {
	float: left;
}

/* slideshow */

#slideshow_container {
	float: left;
	width: 980px;
	height: 240px;
	background: url('/_grafix/bg_slideshow_container.png') bottom center no-repeat;
}

#slideshow {
	float: left;
	width: 940px;
	height: 200px;
	margin-left: 20px;
	overflow: hidden;
}

/* content */

#content {
	float: left;
	width: 980px;
	background: url('/_grafix/bg_content.png') top center repeat-y;
}

#content .main {
	float: left;
	width: 640px;
	background: url('/_grafix/vertical_dash.gif') top right repeat-y;
}

#content .main_gutter {
	float: left;
	width: 540px;
	padding: 0 40px 0 60px;
}

/* sidebar */

#content .sidebar {
	float: right;
	width: 300px;
}

#content .sidebar_gutter {
	float: left;
	width: 240px;
	padding: 0 60px 0 0;
}

a {
	color: #e2001a;
}

a:hover {
	color: #333;
}

h1 {
	font-size: 30px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
}

h2 {
	font-size: 25px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
}

h3 {
	font-size: 20px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
}

img.middle {
	vertical-align: middle;
}

p {
	line-height: 1.4em;
	margin-bottom: 22px;
}

ul.list {
	margin: 8px 0;
	list-style-type: none;
}

ul.list li {
	padding: 4px 0 4px 25px;
	background: url('/_grafix/list_icon.gif') center left no-repeat;
}

#content ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-bottom: 22px;
	padding-left: 15px;	
}

#content li {
	margin-left: 15px;
	margin-bottom: 6px;
}

img.brand_link {
	float: left;
	margin: 0 8px 8px 0;
}

/* item */

div.item {
	float: left;
	width: 540px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 18px;
}

div.item h3 {
	color: #e2001a;
	margin-bottom: 15px;
}

div.item img.square {
	float: left;
	border: 5px solid #ddd;
	margin: 0 15px 15px 0;
}

div.item span.date {
	display: block;
	font-size: 11px;
	color: #999;
	margin: 8px 0 18px 0;
}

/* dealers */

#map_canvas {
	float: left;
	width: 530px;
	height: 400px;
	border: 5px solid #dedede;
}

form.search {
	line-height: 1.8em;
}

form.search input.text {
	width: 175px;
	height: 20px;
	padding: 2px;
	background: #f5f5f5;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 14px;
	border: 1px solid #ccc;
	vertical-align: top;
}

form.search input.search_button {
	vertical-align: middle;
}

#dealer_list td {
	padding: 6px;
	font-size: 12px;
}

/* partners */

img.partner {
	float: left;
	margin: 0 15px 15px 0;
}

/* downloads */

h2.download_brand {
	color: #e2001a;
}

h3.download_category {
	float: left;
	width: 520px;
	color: #666;
	background: #eee;
	margin-bottom: 10px;
	padding: 10px;
	font-size: 18px;
	cursor: pointer;
}

h3.download_category:hover {
	background: #ddd;
}

div.download {
	float: left;
	width: 518px;
	background: #f5f5f5;
	border: 1px solid #eee;
	margin-bottom: 8px;
	padding: 6px 10px;
}

div.download img {
	vertical-align: middle;
}

span.small {
	display: block;
	margin-top: 2px;
	font-size: 11px;
}

span.small a {
	color: #999;
	text-decoration: none;
}

span.small a:hover {
	color: #666;
}

span.text {
	display: block;
	margin-top: 8px;
	color: #333;
	font-size: 12px;
}

span.filesize {
	font-size: 12px;
	color: #333;
}

/* sitemap */

ul#sitemap {
	font-size: 15px;
}

ul#sitemap li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li {
	font-size: 14px;
}

ul#sitemap li ul li ul {
	list-style-type: square;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li ul li {
	font-size: 13px;
}

ul#sitemap li ul li ul li ul {
	list-style-type: circle;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li ul li ul li {
	font-size: 12px;
}

ul#sitemap li ul li ul li ul li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

/* form */

#form {
	float: left;
	width: 540px;
}

/* labels */

#form span.label, 
#form span.label_error, 
#form span.hint, 
#form span.error {
	float: left;
	width: 400px;
	font-weight: bold;
	margin-right: -5px;
	line-height: 1.4em;
}

#form span.label, 
#form span.label_error {
	margin-bottom: 2px;
}

#form span.label_error {
	color: #e2001a;
}

#form span.error {
	font-size: 12px;
	color: #e2001a;
	margin-bottom: 4px;
}

#form span.hint {
	font-weight: normal;
	font-size: 11px;
	color: #777;
	margin-top: -4px;
	margin-bottom: 14px;
}

#form span.hint a {
	color: #777;
}

#form span.hint a:hover {
	color: #555;
}

#form span.checkbox, 
#form span.checkbox_error {
	float: left;
	width: 400px;
	margin-top: 4px;
	margin-right: -5px;
	margin-bottom: 4px;
}

#form span.checkbox_error {
	color: #e2001a;
}

#form span.checkbox_error a {
	color: #e2001a;
	border-bottom: 1px solid #e2001a;
}

#form span.label b {
	color: #575757;
}

#form span.label_error b {
	color: #e2001a;
}

/* fields */

#form input.text {
	float: left;
	width: 390px;
	height: 26px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	padding: 2px 4px 2px 4px;
	margin-top: 2px;
	margin-bottom: 10px;
	color: #333;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#form textarea {
	float: left;
	width: 390px;
	height: 200px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	padding: 4px;
	margin-bottom: 10px;
	color: #333;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#form select {
	float: left;
	width: 398px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin-bottom: 5px;
	padding: 2px 0 2px 2px;
	color: #333;
	font-size: 13px;
	font-family: Arial, sans-serif;
	margin-right: -10px; /* IE6 hack */
}

#form select option {
	padding: 3px;
}

#form input.checkbox {
	float: left;
	vertical-align: top;
	display: block;
	overflow: hidden;
	padding: 0; 
	border: 0;
	margin: 2px 4px 2px 0;
	width: 13px;
	height: 13px;
	line-height: 1em;
}

#form div.form_break {
	float: left;
	width: 400px;
	height: 15px;
	margin-top: 10px;
	border-top: 1px dotted #ccc;
}

#form div.form_title {
	float: left;
	width: 400px;
	font-size: 13px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* feedback */

div.feedback {
	float: left;
	width: 530px;
	padding: 10px 0;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
}

div.feedback img {
	vertical-align: middle;
}

div.feedback span {
	color: #e2001a;
}

/* button */

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button {
	float: left;
	background: none;
	cursor: pointer;
	width: auto !important;
	height: 40px;
	overflow: visible;
}

button div {
	float: left;
	height: 30px;
	width: auto !important;
	white-space: nowrap;
	background: #e2001a;
	margin-top: 10px;
	padding: 0 0 0 15px;
	line-height: 1.5em;
	overflow: visible;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

button span {
	float: left;
	display: block;
	height: 30px;
	line-height: 28px;
	font-weight: normal;
	font-size: 13px;
	color: #fff;
	background: #e2001a;
	padding: 0 15px 0 0;
	width: auto !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	overflow: visible;
	text-transform: uppercase;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

button:hover div,
button:active div {
	background: #333;
}

button:hover span,
button:active span {
	background: #333;
}

/* footer */

#footer {
	float: left;
	width: 980px;
	height: 80px;
	background: url('/_grafix/bg_footer.png') top center no-repeat;
}

#footer .gutter {
	float: left;
	width: 980px;
	padding-top: 45px;
	font-size: 12px;
	text-align: center;
	color: #999;
	line-height: 1.4em;
}

#footer a {
	color: #999;
}

#footer a:hover {
	color: #e2001a;
}

/* quoted */

#quoted {
	width: 15px;
	height: 16px;
	vertical-align: top;
	line-height: 1em;
	margin-left: 8px;
}
